.container {
  flex: 1;
  display: grid;
  grid-template-areas: 'header' 'content';
  grid-template-rows: 60px 1fr;

  .header {
    grid-area: header;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    box-shadow: 0 19px 100px rgba(0, 0, 0, 0.46);

    .title {
      font-size: 20px;
      font-weight: 500;
      letter-spacing: -1pt;
    }

    .buttonsSection {

    }
  }

  .content {
    grid-area: content;
    flex: 1;
    padding: 20px;
    display: flex;

    .tableContainer {
      background-color: white;
      flex: 1;
      border-radius: 10px;
      padding: 10px;
    }
  }
}
